/*safety*/
#safety #safety-container-main {
  background: linear-gradient(180deg, rgba(228, 237, 252, 0) 0%, #e4edfc 100%);
}
#safety #white-container {
  max-width: 888px;
  background: #fff;
  margin: 0 auto;
}
#safety #safety-container-1 {
  /* margin: 0 58px; */
  margin-top: 142px;
  padding: 40px 0 0 59px;
}
#safety #safety-container-1 h1.cmp-title__text--h1 ,
#safety #safety-container-1 p.eyebrow-text {
  color: #003865;
  font-family: Ubuntu;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  padding: 0 0 10px 0px;
  margin: 0;
}
#safety #safety-container-1 h1.cmp-title__text--h1 {
    display: none;
}
#safety #safety-container-main h2.head-h2,
#safety #safety-container-main h1.head-h2 {
  color: #003865;
  font-family: Ubuntu;
  font-size: 34px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}
#safety #safety-container-1 a.btn-jump {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 4px 25px 4px 0;
  border-radius: 0 0 16px 0;
  background-color: #ad1f2f;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.5);
  width: 246px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #fff;
  font-family: Ubuntu;
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/images/gobal/Chevron_down_arrow.svg);
  background-repeat: no-repeat;
  background-position: 95%;
  margin-bottom: 40px;
  text-decoration: none;
  border: 1px solid #ad1f2f;
  margin-top: 10px;
}

#safety #safety-container-1 a.btn-jump:hover {
  background-color: #fff;
  color: #ad1f2f;
  text-decoration: none;
  border: 1px solid #ad1f2f;
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/Chevron_down_arrow-red.png);
}
#safety #safety-ar .section-heading,
#safety #safety-la .section-heading,
#safety #safety-bcg .section-heading {
  border-top: 2px solid #003865;
}
#safety #safety-ar .section-heading p,
#safety #safety-la .section-heading p,
#safety #safety-bcg .section-heading p {
  padding: 6px 0px 20px 59px;
  color: #fff;
  font-family: Ubuntu;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  margin: 0 auto;
}
#safety #safety-ar .section-heading span,
#safety #safety-la .section-heading span,
#safety #safety-bcg .section-heading span {
  color: #ffffff;
  background: #07729b;
  font-size: 18px;
  line-height: normal;
  font-weight: 700;
  padding: 7px 14px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  font-family: "Ubuntu", sans-serif;
}
#safety #safety-ar-container,
#safety #safety-la-container,
#safety #safety-bcg-container {
  background: #fff;
  max-width: 773px;
  margin: 0 auto;
}
#safety #safety-la-container {
  padding-bottom: 40px;
}
#safety #safety-ar-container p.headline-var__eyebrow,
#safety #safety-la-container p,
#safety #safety-bcg-container p {
  color: #003262;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}
#safety #safety-la-container p,
#safety #safety-bcg-container p:last-of-type {
  font-size: 20px;
}
#safety #safety-ar-container h2,
#safety #safety-la-container h2,
#safety #safety-bcg-container h2 {
  font-size: 24px;
  padding: 20px 0 30px;
  font-family: Ubuntu;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
  color: #003865;
}
#safety #safety-bcg-container h2 {
  padding: 20px 0;
}
#safety #safety-la-container h2 {
  padding: 5px 0 20px 0;
}
#safety #safety-ar-container .footnote.footnote2 ul {
  padding: 0 2px 0 18px;
  margin-bottom: 0;
}
#safety #safety-ar-container ul.list {
  padding: 0 0 0 24px;
  margin: 20px 0;
}
#safety #safety-ar-container .footnote.footnote2 ul li,
#safety #safety-ar-container ul.list li,
#safety #safety-bcg-container .key-points-safety ul li {
  color: #555555;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
  text-indent: -5px;
  font-family: Ubuntu, sans-serif;
}
#safety #safety-ar-container .footnote.footnote2 ul li:before,
#safety #safety-ar-container ul.list li:before,
#safety #safety-bcg-container .key-points-safety ul li:before {
  color: #7098d2;
  content: "•";
  font-size: 20px;
  top: 2px;
  line-height: 20px;
  position: relative;
  left: -10px;
}
#safety #safety-bcg-container .key-points-safety ul li:before {
  left: -17px;
}
#safety #safety-ar-container .footnote.footnote2 > ul li:not(:last-child) {
  margin-bottom: 5px;
}
#safety #safety-ar-container ul.list li {
  margin-bottom: 7px;
  max-width: 730px;
}
#safety #safety-bcg-container .key-points-safety ul li {
  margin-bottom: 10px;
  text-indent: -9px;
}

#safety #safety-ar-container .content-box.content-box--callout,
#safety #safety-bcg-container .content-box.content-box--callout {
  border-color: #ac182e;
  margin: 20px auto 25px;
  border-bottom-right-radius: 32px;
  border: 1px solid #ad1f2f;
  border-left: 10px solid #ad1f2f;
  padding: 17.23px 20.19px 17.77px 25px;
}
#safety #safety-ar-container .callout-content,
#safety #safety-bcg-container .callout-content {
  display: flex;
  align-items: center;
  justify-content: normal;
}
#safety #safety-ar-container .callout-content p,
#safety #safety-bcg-container .callout-content p {
  color: #ad1f2f;
  font-family: "Ubuntu", serif;
  font-weight: 700;
  font-size: 18px;
  font-style: normal;
  line-height: normal;
  margin: 0;
}
#safety #safety-ar-container .footnote.footnote3 {
  padding-bottom: 40px;
}
#safety #safety-ar-container .footnote.footnote3 p {
  color: #555;
  font-family: Ubuntu, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 12px;
  margin: 0 0 5px;
  text-indent: -4px;
}
#safety #safety-la-container .footnote p {
  color: #555;
  font-family: Ubuntu, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 12px;
  text-indent: -4px;
  margin-bottom: 07px;
  margin-top: 0px;
}
#safety #safety-ar-container .footnote p {
  color: #555;
  font-family: Ubuntu, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 12px;
  text-indent: -4px;
  margin-bottom: 7px;
  margin-top: 15px;
}
#safety #safety-container-main .footnote p .sup-txt {
  font-size: 75%;
  top: -0.4em;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
#safety #safety-container-main .footnote p sup:not(.sup-txt) {
  /* top: -0.4em; */
  position: relative;
  vertical-align: baseline;
}
#safety #safety-la-container .footnote {
  margin: 31px 0 0px;
  padding-bottom: 24px;
}
#safety #safety-bcg-container .imfinzi-bcg.desktop-only {
  position: relative;
  display: block;
  margin: 20px 0;
}
#safety #safety-bcg-container .imfinzi-bcg-imgs {
  position: absolute;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#safety #safety-bcg-container .mobile-only,
#safety #safety-bcg-container .hidden-sm,
#safety #safety-bcg-container .hidden-xs {
  display: none;
}

#safety #safety-bcg-container .key-points-safety {
  border-radius: 0 0 30px 0;
  background: var(--Background-blue, #f1f5fa);
  margin: 40px 0;
  padding: 20px 0 32px;
  border-top: 5px solid #ad1f2f;
  padding-bottom: 22px;
}
#safety #safety-bcg-container ul {
  margin: 20px 0 0px 0px;
  padding-left: 57px;
  padding-right: 20px;
}
#safety #safety-bcg-container a.see-dosing-btn {
  background-color: rgb(7, 114, 155);
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/CHEVRON.svg);
  /* background-size: 11px; */
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: 78% center;
  color: rgb(255, 255, 255);
  text-align: center;
  font-family: Ubuntu;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  border-radius: 0 0 15px 0;
  padding: 11.5px 47px;
  max-width: 451px;
  margin: 0 auto;
  display: block;
  height: 42px;
}
#safety #safety-bcg-container .see-dosing-btn:hover {
  background-color: #fff;
  outline: solid !important;
  color: #07729b;
  text-decoration: none;
  position: relative;
  background-image: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/bladder-cancer/non-muscle-invasive-bc/images/CHEVRON-blue.svg);
}
#safety #safety-bcg-container .text:has(.switch-section) {
  margin: 0 auto;
  background-color: #fff;
  float: none;
  display: block;
  font-family: "Ubuntu", sans-serif;
  max-width: 802px;
}
#safety #safety-bcg-container .switch-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px 0px 64px 0px;
  max-width: 758px;
}
#safety #safety-bcg-container .switch-before,
#safety #safety-bcg-container .switch-after {
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  color: #003865;
  font-family: "Ubuntu";
  margin-left: 10px;
  text-decoration: none;
  margin-right: -5px;
}
#safety #safety-bcg-container .switch-before:hover,
#safety #safety-bcg-container .switch-after:hover {
  text-decoration: underline;
}
#safety #safety-bcg-container .switch-before img,
#safety #safety-bcg-container .switch-after img {
  vertical-align: sub;
  padding-right: 5px;
}
#safety #safety-bcg-container .switch-after img {
  transform: rotate(180deg);
}
#safety #safety-container-main #safety-la-container .content-box {
  padding: 37px 28px 0px 25px;
  margin-bottom: 0px;
}
#safety #safety-container-main #safety-ar-container .content-box {
  margin-top: 25px;
}
#safety #safety-container-main .content-box {
  border: 1px solid #003262;
  border-left: 10px solid #003262;
  border-bottom-right-radius: 32px;
  padding: 15px;
  position: relative;
  margin: 37px auto 20px;
}
#safety #safety-ar-container .content-box .box-title {
  top: -17px;
  padding: 0 10px 0 15px;
}
#safety #safety-container-main sup {
  font-size: 65%;
  top: -0.6em;
  line-height: 0;
}
#safety #safety-ar-container .content-box .box-title,
#safety #safety-la-container .content-box .box-title {
  font-family: "Ubuntu", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
  text-transform: uppercase;
  color: #003865;
  margin: 0;
  position: absolute;
  top: -18px;
  left: 0px;
  background: #fff;
  padding: 5px 10px 0 15px;
}
#safety #safety-la-container .content-box .box-title {
  line-height: 11px;
}
#safety
  #safety-container-main
  #safety-la-container
  .content-box
  .box-title::before {
  top: 5px;
}
#safety #safety-container-main .content-box .box-title::before {
  content: "";
  background: #03315d;
  position: absolute;
  left: -10px;
  top: 11px;
  width: 10px;
  height: 12px;
}

#safety
  #safety-container-main
  #safety-la-container
  .table-block.sf-ar-1.new-table.recommonded-dosege-tbl {
  margin-top: 20px;
}
#safety #safety-container-main img.mobile-only1.hand-icon {
  margin: 0;
  position: absolute;
  top: 35%;
  left: 36%;
  width: 91px;
  height: 92px;
  display: none;
}
#safety #bcg-instilations,
#safety #laboratory-abnormalities,
#safety #adverse-reactions {
  scroll-margin-top: 145px;
}
#safety #key-points-safety {
  scroll-margin-top: 115px;
}

#safety #safety-container-main #safety-ar-container .content-box {
  margin-top: 20px;
}

#safety
  #safety-container-main
  #safety-la-container
  .table-block.sf-ar-1.new-table.recommonded-dosege-tbl {
  margin-top: 0;
}

#safety #safety-bcg-container .content-box.content-box--callout {
  margin: 0;
  border-radius: 0 0 20px 0;
}

#safety #safety-container-main #safety-la-container .content-box {
  margin-top: 34px;
}

/*New style*/
#safety #safety-ar-container ul.list li,
#safety #safety-ar-container .footnote.footnote2 ul li,
#safety #safety-bcg-container .key-points-safety ul li {
  text-indent: -7px;
}

#safety #safety-ar-container .footnote.footnote2 ul {
  padding-left: 17px;
}

#safety
  #safety-container-main
  #safety-ar-container
  .content-box:not(.content-box--callout) {
  padding-bottom: 20px;
}

#safety #safety-ar-container ul.list li {
  max-width: 730.5px;
}

#safety #safety-ar-container .content-box.content-box--callout {
  border-radius: 0 0 20px 0;
}

#safety #safety-la-container .footnote p {
  margin-bottom: 5px;
}

#safety #safety-bcg-container .switch-section {
  max-width: 802px;
  padding: 40px 7px 64px 7px;
}

#safety #safety-bcg-container .switch-before,
#safety #safety-bcg-container .switch-after {
  margin: 0;
}

#safety #bladder-footer .non-muscle-invasive-bc-safety-note {
  width: 100%;
}

.non-muscle-invasive-bc #bladder-footer .reference-section .reference sup {
  font-size: 65%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.6em;
}

#safety .reference-section.non-muscle-invasive-bc-safety-ref .reference {
  max-width: 718px !important;
}
#safety .table-block.ef-bc-itt td,
#safety .table-block.ef-bc-itt th {
  width: 240px;
  padding: 6px 0;
}
#safety .table-block.ef-bc-itt tr:nth-child(2) td {
  padding: 10px 0;
}

@media only screen and (max-width: 991px) {
  #safety #safety-container-1 {
    margin-top: 135px;
    padding: 0 15px;
  }
  #safety #safety-container-main h2.head-h2,
  #safety #safety-container-main h1.head-h2 {
    margin: 5px 0 15px 0;
    padding: 0;
    font-size: 28px;
  }
  #safety #safety-ar .section-heading p,
  #safety #safety-la .section-heading p,
  #safety #safety-bcg .section-heading p {
    padding-top: 6px;
    padding-left: 15px;
    padding-bottom: 19px;
  }
  #safety #safety-bcg .section-heading p {
    padding-bottom: 16px;
  }
  #safety #safety-ar-container,
  #safety #safety-la-container,
  #safety #safety-bcg-container {
    margin: 0 auto;
    padding: 0 15px 0px 15px;
  }

  #safety #safety-ar-container .footnote.footnote3 sup {
    font-size: 70%;
  }

  #safety #safety-ar-container p.headline-var__eyebrow,
  #safety #safety-bcg-container p {
    font-size: 14px;
  }
  #safety #safety-ar-container h2 {
    font-size: 22px;
    padding: 14px 0 18px;
    margin: 0;
  }
  #safety #safety-ar-container ul li {
    width: 101%;
  }
  #safety #safety-ar-container .content-box.content-box--callout {
    margin: 15px 0;
    padding: 18px 6px 19px 15px;
    border-left: 5px solid #ad1f2f;
  }
  #safety #safety-bcg-container .content-box.content-box--callout {
    padding: 18px 6px 17px 10px;
    border-left: 5px solid #ad1f2f;
  }
  #safety #safety-ar-container .footnote.footnote3 {
    margin: 15px 0 40px;
    padding-bottom: 0;
  }
  #safety #safety-ar-container .footnote.footnote3 p,
  #safety #safety-la-container .footnote p {
    margin: 0 -3px 7px 0px;
  }
  #safety #safety-la-container h2 {
    font-size: 22px;
    padding: 0px 0 15px 0;
    margin: 0;
  }
  #safety #safety-bcg-container h2 {
    padding: 15px 0 14px;
  }
  #safety #safety-la-container p {
    font-size: 18px;
  }
  #safety #safety-bcg-container ul {
    margin: 20px 0 0;
    padding-left: 43px;
    padding-right: 12px;
  }
  #safety #safety-bcg-container .key-points-safety {
    padding-bottom: 10px;
  }
  #safety #safety-bcg-container a.see-dosing-btn {
    font-size: 18px;
    padding: 12px 46px 12px 15px;
    background-size: 12px;
    background-position: 82% center;
    margin-bottom: 3px;
  }
  #safety #safety-bcg-container .switch-section {
    padding: 67px 15px 60px 12px;
    background: #fff;
  }
  #safety #safety-container-main .content-box {
    padding: 25px 15px 0px 11px;
  }
  #safety #safety-ar-container .content-box {
    margin-top: 23px;
  }
  #safety #safety-ar-container .content-box .box-title {
    padding: 0px 0px 0 10px;
    line-height: 16px;
    width: 90%;
    top: -8px;
  }

  #safety #safety-la-container .content-box .box-title {
    line-height: 16px;
    max-width: 325px;
    font-size: 14px;
    padding: 0 0px 0 12px;
    top: -8px;
  }
  #safety
    #safety-ar-container
    .table-block.sf-ar-1.new-table.recommonded-dosege-tbl {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  #safety
    #safety-la-container
    .table-block.sf-ar-1.new-table.recommonded-dosege-tbl
    img {
    margin-top: 40px;
    margin-bottom: 30px;
  }
  #safety
    #safety-la-container
    .table-block.sf-ar-1.new-table.recommonded-dosege-tbl
    img.hand-icon {
    margin-top: -190px;
    left: 32%;
    position: sticky;
  }
  #safety #safety-container-main .content-box-image--wrapper {
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    position: relative;
  }
  #safety #safety-container-main .content-box-image--wrapper img {
    max-width: max-content;
  }
  #safety #safety-container-main img.mobile-only1.hand-icon {
    display: block;
  }
  #safety #safety-container-main .hscroll-bar {
    margin-top: 20px;
    overflow: auto;
    white-space: nowrap;
    transform: rotate(180deg);
    margin-bottom: 10px;
    border: 1px solid #808184;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  #safety #safety-container-main .hscroll-thumb {
    background: #ffffff;
    height: 9px;
    position: relative;
  }
  #safety #safety-container-main .hscroll-thumb span {
    position: absolute;
    height: 9px;
    background: #808184;
  }
  #safety #safety-ar-container .hr-scroll-txt p,
  #safety #safety-la-container .hr-scroll-txt p {
    color: #808184;
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
  }
  #safety #safety-container-main #safety-la-container .content-box {
    padding: 25px 15px 0px 11px;
  }
  #safety #safety-ar-container .footnote2 {
    margin-top: 20px;
    margin-bottom: 43px;
  }
  #safety #safety-la-container {
    padding-bottom: 40px;
  }
  #safety #safety-bcg-container img.bcg-img {
    margin: 15px 0;
  }
  #safety #safety-bcg-container .text:first-child p:last-of-type {
    font-size: 18px;
  }
  #safety #safety-bcg-container .desktop-only {
    display: none !important;
  }
  #safety #safety-bcg-container .mobile-only {
    display: block;
  }
  #safety #safety-bcg-container .imfinzi-bcg.mobile-only img:first-child {
    position: absolute;
    top: 208px;
    margin-top: 8px;
  }
  #safety #safety-bcg-container .imfinzi-bcg.mobile-only img:last-child {
    position: absolute;
    bottom: 153px;
  }
  #safety #safety-bcg-container .switch-after {
    margin-right: 5px;
  }
  #safety .table-block::-webkit-scrollbar {
    display: none;
  }

  #safety #safety-ar-container ul li {
    letter-spacing: -0.4px !important;
    width: 96%;
  }

  #safety #safety-container-main #safety-la-container .content-box {
    margin-top: 30px;
  }

  #safety #safety-bcg-container .content-box.content-box--callout {
    margin: 0;
    border-radius: 0 0 20px 0;
  }

  /*New style*/
  #safety #safety-container-main .content-box .box-title::before,
  #safety
    #safety-container-main
    #safety-la-container
    .content-box
    .box-title::before {
    top: 4px;
  }

  #safety
    #safety-ar-container
    .table-block.sf-ar-1.new-table.recommonded-dosege-tbl {
    margin-top: 45px;
  }

  #safety
    #safety-container-main
    #safety-ar-container
    .content-box:not(.content-box--callout) {
    padding-left: 15px;
    padding-bottom: 0;
  }

  #safety #safety-ar-container .footnote.footnote2 ul {
    padding-left: 14px;
  }

  #safety #safety-ar-container .footnote.footnote2 ul li {
    letter-spacing: normal !important;
    width: 97%;
  }

  #safety
    #safety-container-main
    #safety-ar-container
    .content-box.content-box--callout {
    margin-top: -5px;
  }

  #safety
    #safety-la-container
    .table-block.sf-ar-1.new-table.recommonded-dosege-tbl
    img {
    margin-top: 60px;
  }

  #safety #safety-bcg-container .switch-section {
    padding: 65px 21px 124px 20px;
  }

  #safety #bladder-footer .non-muscle-invasive-bc-safety-note {
    width: 96%;
    padding-left: 0;
    margin-bottom: 0;
  }
  #safety #safety-bcg-container #key-points-safety {
    /*scroll-margin-top: 190px;*/
  }
  #safety
    #safety-container-main
    #safety-la-container
    .table-block.sf-ar-1.new-table.recommonded-dosege-tbl {
    /* margin-top: 40px; */
    padding-top: 100px;
  }
  #safety .table-block.ef-bc-itt table {
    width: 530px;
  }
  #safety .table-block.ef-bc-itt td:first-child,
  #safety .table-block.ef-bc-itt th:first-child {
    /*   position:sticky;*/
  }
}

#safety
  #main-nav
  ul.cmp-navigation__group
  > li
  > ul.cmp-navigation__dropdownmenu
  a:hover,
#safety
  #main-nav
  ul.cmp-navigation__group
  > li
  > ul.cmp-navigation__dropdownmenu
  .cmp-navigation__item--active
  a {
  font-family: "Roboto Condensed";
  font-weight: 700;
  text-decoration: none;
  /*background: url(/content/dam/intelligentcontent/brands/imfinzi-hcp/us/en/hcc/efficacy/desktop/white-arrow.png) no-repeat bottom center;*/
}

@media screen and (min-width: 992px) {
  #safety #safety-la-container .content-box .box-title {
    top: -17px;
    line-height: 16px;
  }

  /*New style*/
  #safety
    #safety-container-main
    #safety-la-container
    .content-box
    .box-title::before {
    top: 8px;
  }

  #safety #safety-bcg-container .key-points-safety {
    padding-top: 25px;
  }
  #safety #safety-bcg-container #key-points-safety {
    scroll-margin-top: 145px;
  }
}
